Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-1524

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2002-1524
Last Modified 05 Sep 2008 04:30:49
Published 02 Apr 2003 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-1524

Summary

Buffer overflow in XML parser in wsabi.dll of Winamp 3 (1.0.0.488) allows remote attackers to execute arbitrary code via a skin file (.wal) with a long include file tag.

Vulnerable Systems

Application

  • Nullsoft Winamp 3.0


References

BID - 5832

XF - winamp-xml-parser-bo(10228)

BUGTRAQ - 20020929 IIL Advisory: Winamp 3 (1.0.0.488) XML parser buffer overflow vulnerability


Last Updated: 27 May 2016 10:37:22